@media only screen and (max-width:767px) {
.logo {
	margin: 5px 0;
	padding: 10px 0;
}
.navbar-toggle {
	background: transparent;
	border-color: transparent;
	margin-top: -38px;
	margin-bottom: 0;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 32px;
	height: 3px;
	border-radius: 5px;
	background: #222;
}
.ftr-banner-section h1 {
	font-size: 28px;
	line-height: 38px;
	text-align: center;
}
.ftr-banner-section h3 {
	text-align: center;
}
.banner-buttons .btn {
	margin-right: 0;
	width: 100%;
	margin-bottom: 15px;
}
.title1 h2 {
	font-size: 32px;
}
.ftr-experience,
.ftr-referral-system,
.ftr-referral-section,
.ftr-marketing-software, 
.ftr-pricing-section,
.ftr-loyal-customer {
	padding: 30px 0px;
}
.ftr-referral-system h2 {
	font-size: 24px;
	line-height: normal;
}
.loyal-tabs .nav-tabs > li > a {
	text-align: center;
	font-size: 16px;
	margin-bottom: 10px;
}
.loyal-tabs .tab-content {
	padding: 10px 0;
}
.customer-img {
	margin-top: 30px;
}
.ftr-loyal-customer h2 {
	font-size: 26px;
	margin-top: 0;
}
.loyal-customer-info {
	text-align: center;
}

}